<!DOCTYPE html>
<!--
AA 2018-2019
Introduction to Web Programming
Progetto IPW
UniTN
-->
<html>
    <head>
        <title>Servizio Sanitario Provinciale</title>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css">
        
        
        <link href="css/Login-Form-Clean.css" rel="stylesheet">
        <link href="css/Navigation-with-Button.css" rel="stylesheet">
        <link href="css/Projects-Clean.css" rel="stylesheet">
        <link href="css/styles.css" rel="stylesheet">
    </head>
    <body class="my_body">
        <nav class="navbar navbar-expand-md navbar-light fixed-top my_nav">
            <div class="container"><a class="navbar-brand" href="#">Portale Azienda per i Servizi Sanitari</a></div>
            <strong><a href="login.html" style="font-size: large">Login</a></strong>
        </nav>
        <div class="container-fluid my_container my_margin">
            <div class="row my_margin">
                <div>
                    I servizi online offerti presenti su questo portale sono di diverso tipo, di seguito un elenco.
                </div>
            </div>
            <div class="row my_margin">
                <div class="col-md-4">
                    <img src="images/paziente.jpg" class="img-fluid my_image">
                </div>
                <div class="col">
                    <h3>
                        Servizi Online per il Paziente<br>
                        <small class="text-muted">- Consultare le proprie ricette, visite specialistiche ed esami</small><br>
                        <small class="text-muted">- Scaricare le proprie ricette e l'elenco dei ticket</small><br>
                        <small class="text-muted">- Cambiare medico online</small><br>
                    </h3>
                </div>
            </div>
            <div class="row my_margin">
                <div class="col-md-4">
                    <img src="images/medico.jpg" class="img-fluid my_image">
                </div>
                <div class="col">
                    <h3>
                        Servizi Online per i Medici<br>
                        <small class="text-muted">- Consultare le schede dei propri pazienti</small><br>
                        <small class="text-muted">- Prescrivere ricette , visite specialistiche ed esami</small><br>
                        <small class="text-muted">- Erogare servizi di visita specialistica</small><br>
                    </h3>
                </div>
            </div>
            <div class="row my_margin">
                <div class="col-md-4">
                    <img src="images/farmacia.jpg" class="img-fluid my_image">
                </div>
                <div class="col">
                    <h3>
                        Servizi Online per le Farmacie<br>
                        <small class="text-muted">- Consultare le ricette dei pazienti</small><br>
                        <small class="text-muted">- Erogare ricette mediche attraverso ticket</small><br>
                    </h3>
                </div>
            </div>
            <div class="row my_margin">
                <div class="col-md-4">
                    <img src="images/ssp.jpg" class="img-fluid my_image">
                </div>
                <div class="col">
                    <h3>
                        Servizi Online per i Servizi Sanitari Provinciali<br>
                        <small class="text-muted">- Consultare gli esami dei propri pazienti</small><br>
                        <small class="text-muted">- Erogare esami attraverso ticket</small><br>
                        <small class="text-muted">- Prescrivere richiami in forma di esami o visite specialistiche</small><br>
                        <small class="text-muted">- Scaricare il report dei dati riferito ai ticket erogati nella propria provincia</small><br>
                    </h3>
                </div>
            </div>
            <div class="row my_margin">
                <div>
                    <h4>
                        Clicca su Login in alto a destra per effettuare l'accesso.<br>
                    </h4>
                </div>
            </div>
        </div>
        <div class="container-fluid my_container my_margin">
            <div class="row my_margin">
                <div class="container">
                <p class="lead" style="text-align: center;font-size: smaller; margin: auto">
                    <strong>Portale S.S. UniTN</strong><br>
                    Via Calepina, 13 &ndash; 38122 Trento<br>
                    Tel. 06/123456 &ndash; Fax 06/123456 &ndash; email info@123456<br>
                    Partita Iva 01234561001 &ndash; C.F.  PNCPLN76M10H501M<br>
                    Ditta iscritta al Registro delle imprese di Trento al n. 38122<br>
                </p>
            </div>
            <a href="privacy.html">Privacy Policy</a>
            </div>
        </div>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
    </body>
</html>
